支付 API
由
scripts/generate-api-docs.ts自动生成 —— 请勿手改 共 9 个端点
POST /payment/verifyReceipt
无描述
响应
| 状态码 | 说明 |
|---|---|
| 201 |
POST /payment/WeixinAppNotify
无描述
请求体
json
{
"$ref": "#/components/schemas/ReqWeixinPaymentNotifyDto"
}响应
| 状态码 | 说明 |
|---|---|
| default |
POST /payment/weixinGzhNotify
无描述
请求体
json
{
"$ref": "#/components/schemas/ReqWeixinPaymentNotifyDto"
}响应
| 状态码 | 说明 |
|---|---|
| 201 |
POST /payment/weixinNotify
无描述
请求体
json
{
"$ref": "#/components/schemas/ReqWeixinPaymentNotifyDto"
}响应
| 状态码 | 说明 |
|---|---|
| 201 |
POST /payment/weixinNtvNotify
无描述
请求体
json
{
"$ref": "#/components/schemas/ReqWeixinPaymentNotifyDto"
}响应
| 状态码 | 说明 |
|---|---|
| 201 |
POST /payment/weixinPay
无描述
请求体
json
{
"$ref": "#/components/schemas/WeixinPayForMemberDto"
}响应
| 状态码 | 说明 |
|---|---|
| 201 |
POST /payment/wxGzhNotify
无描述
请求体
json
{
"$ref": "#/components/schemas/ReqWeixinPaymentNotifyDto"
}响应
| 状态码 | 说明 |
|---|---|
| 201 |
POST /payment/wxNotify
无描述
请求体
json
{
"$ref": "#/components/schemas/ReqWeixinPaymentNotifyDto"
}响应
| 状态码 | 说明 |
|---|---|
| 201 |
POST /payment/wxNtvNotify
无描述
请求体
json
{
"$ref": "#/components/schemas/ReqWeixinPaymentNotifyDto"
}响应
| 状态码 | 说明 |
|---|---|
| 201 |